
package encapsuladores;

public class Entrenador extends Persona {
    
    @Override
    public Persona instanciarTransferirAtributosObjetoEspecifico(Persona persona) {
        Persona deportista = new Deportista();   
        deportista.setDni(persona.getDni());
        deportista.setPassword(persona.getPassword());
        deportista.setNombre(persona.getNombre());    
        deportista.setResponsable(persona.getResponsable());   
        
        return deportista;
    }    
}
